.nb-spinner {
    width: 75px;
    height: 75px;
    margin: 0;
    background: transparent;
    border-top: 4px solid #009688;
    border-right: 4px solid transparent;
    border-radius: 50%;
    -webkit-animation: 1s spin linear infinite;
    animation: 1s spin linear infinite;
}


.selectMap {
    border: none;
    font-weight: bold;
    color: grey;
    width: 90%;
    text-overflow: ellipsis;
    vertical-align: middle;
    margin-left: -2px;
    cursor: pointer;
}

select.selectMap option {
    padding: 18px;
}

.color-bar-white {
    background-color: #cdcdcd;
}

.color-bar-green {
    background-color: #8fc33a;
}

.color-bar-alert {
    background-color: #f74444;
}


.ausente-shadow {
    background-color: #b0b0b09c !important;
    box-shadow: 0px 0px 10px #dee0e4 !important;
}

.green-shadow {
    background-color: #1C8C43 !important;
    /* box-shadow: 0px 0px 10px #1C8C43 !important; */
}

.yellow-shadow {

    background-color: #F2C029 !important;
    /* box-shadow: 0px 0px 10px #F2C029 !important; */
}

.red-shadow {
    background-color: #F24141 !important;
    /* box-shadow: 0px 0px 10px #F24141 !important; */

}

.default-shadow {
    background-color: #84a9e59c !important;
    box-shadow: 0px 0px 10px #5792f1 !important;
}

.circle {
    width: 50px;
    height: 50px;
    /* background-color: #3498db; */
    /* Color del punto y del círculo */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.inner-circle {
    width: 25px;
    height: 25px;
    background-color: #ffffff;
    /* Mismo color que el punto */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* box-shadow: 0 0 10px rgba(52, 152, 219, 0.7); */
    /* Difuminado en un radio de 10px */
}

.center-text-default {
    font-size: 10px !important;
    font-weight: bolder;
    color: #000000 !important;
    /* Color del texto */
}

.center-text {
    font-size: 10px;
    font-weight: bolder;
    color: #fff;
    /* Color del texto */
} 